? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_ESACCI-SST_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/OBS_ESACCI-SST_sat_L4-GHRSST-SSTdepth-OSTIA-GLOB_Amon_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_HadISST_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/OBS_HadISST_reanaly_1_Amon_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_CCSM4_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_CCSM4_Amon_historical_r1i1p1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM1-M_r3i1p1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM1-M_r1i1p1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM1-M_r2i1p1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM1-ME_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_CESM2_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_CESM2_Amon_historical_r1i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM2-LM_r1i1p1f1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM2-LM_r3i1p1f1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM2-LM_r2i1p1f1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM2-MM_r3i1p1f1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM2-MM_r2i1p1f1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_MultiModelMean_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/MultiModelMean_Amon_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/perfmetrics_cycle_latlon_MultiModelMedian_ts_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/MultiModelMedian_Amon_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/RMSD_ts-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_CCSM4_Amon_historical_r1i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_CESM2_Amon_historical_r1i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/OBS_ESACCI-SST_sat_L4-GHRSST-SSTdepth-OSTIA-GLOB_Amon_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/OBS_HadISST_reanaly_1_Amon_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/MultiModelMean_Amon_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/MultiModelMedian_Amon_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ts/grading/BIAS_ts-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_CCSM4_Amon_historical_r1i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r3i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r1i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-M_Amon_historical_r2i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_CESM2_Amon_historical_r1i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/OBS_ESACCI-SST_sat_L4-GHRSST-SSTdepth-OSTIA-GLOB_Amon_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/OBS_HadISST_reanaly_1_Amon_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/MultiModelMean_Amon_ts_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ts/ts/MultiModelMedian_Amon_ts_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
